<?php
$z[0]=Array("field","灵石庵,灵石庵介绍,普陀旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","灵石庵位于浙江省舟山市普陀山，由明朝求凝禅师始建。清朝隆定、能立法师曾予重建。现有大雄宝殿是近年由妙善法师组织修建的。寺内有盘陀石、二龟听经石等，与慧济寺云扶石合称“普陀三奇石”。磬陀石由上下两巨石相叠而成，上石上广下锐，高近3米，宽近7米，",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","灵石庵_普陀灵石庵旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　灵石庵位于浙江省舟山市普陀山，由明朝求凝禅师始建。清朝隆定、能立法师曾予重建。现有大雄宝殿是近年由妙善法师组织修建的。寺内有盘陀石、二龟听经石等，与慧济寺云扶石合称“普陀三奇石”。磬陀石由上下两巨石相叠而成，上石上广下锐，高近3米，宽近7米，呈菱形，体积约43立方米，重约400余吨，顶岭平坦，可容30人左右。下石周广20余米，将上石托住。两石间隙如线，目之通明，似无着处，旧传曾有人牵细线横割而过，以后试者，都无成功。馨陀石险如滚卵，却安稳如馨，亿栽未动，万劫不摇，为普陀胜景之绝。石上题有“馨陀石”、“金刚宝石”、“天下第一石”、“通灵”等字样，相传曹雪芹著《红楼梦》是贾宝玉的“通灵宝玉”原形就源于此。每逢夕阳西下，石披金装，灿然生辉，景色尤为壮奇。二龟听法石位于观音洞北，上龟回首引颈同伴，似嗔似恋，下龟昂首奋力，缘石而上，传说是龙王两龟，听观音说法不肯离去，被龙王定化成这般模样。  \n</p><p>　　</div><br clear=all>",542,1394);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bVC630C10-12463.gif",1396,1480);
$z[7][4]['name']="litpic";

?>